<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\FakeBank\packages.config" />
  <repository path="..\FakeBank_DAL\packages.config" />
  <repository path="..\test\packages.config" />
</repositories>